name: cse163
channels:
  - defaults
dependencies:
  - descartes=1.1.0
  - flake8=3.7.9
  - geopandas=0.6.1
  - matplotlib=3.1.1
  - mock=3.0.5
  - numpy=1.17.4
  - pandas=0.25.3
  - python=3.7.5
  - requests=2.22.0
  - scikit-image=0.15.0
  - scikit-learn=0.21.3
  - scipy=1.3.1
  - seaborn=0.9.0
